Version 1.1.8 RPAE file Conversion Error


#1

When I converted from 1.1.6 to 1.1.8 the process itself ran fine, however, when I attempted to open the .rpae file, I received an error

Migration Error.txt (43.6 KB)

When I look at the file I see the following


#2

I have the same problem with 1 of my 3 jobs. Any fix for this soon or do I need to roll back?


#3

@jdoering,

please post your recording here. If it contains sensitive data, you can send it in private messages


#4

Here are the files after conversion plus the other files in the directory.

AR-CashApp3.zip (652.4 KB)

Here is the screen warning:


#5

is it the same recording that freezes described here? - Express 1.1.8 also freezes

As a quick fix, see this topic - Scripts not migrated to v 1.1.1


#6

It is the same script.


#7

I am having the same issue and the exact same error messsage with scripts not migrating from 1.1.7 to 1.1.8. Not having much success with manually editing .RPAE files, that led me down an even uglier error message path. Will there be a better solution offered soon?


#8

@jc_jcmayes_com - please send us your recording folder


#9

Everything magically worked this morning. No more issue with migrating scripts :slight_smile:


#10

I am still having issues migrating. I will ping you my script.